/* CKeditor対応  */
UPDATE `risoluto_t_headerinfo`
   SET `mtime`      = now()
     , `muser`      = 'simplepage.upgrade'
     , `javascript` = './ckeditor/ckeditor.js'
 WHERE `act`        = 'pageadd_entry'
   AND `cage`       = 'simplepage';

UPDATE `risoluto_t_headerinfo`
   SET `mtime`      = now()
     , `muser`      = 'simplepage.upgrade'
     , `javascript` = './ckeditor/ckeditor.js'
 WHERE `act`        = 'pagemod_entry'
   AND `cage`       = 'simplepage';
